filename = 'weaponmaster_ydm-fabric-1.21.7-4.4.1.jar'
name = "YDM's Weapon Master"
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fabric 1.21.7 - 4.4.1'

[download]
hash = 'a01f532157e3b7a4dbf22577d365c2d5bef01964'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6755675
project-id = 608235